 .aboutbox{ padding:0 250px; color:#fff; letter-spacing:1px; }
 .aboutbox h1{ }
 .aboutbox h1 span{   }
 .aboutbox h2{ font-size:30px; color:#fadd65; text-align:center; padding:15px 0 20px 0; font-weight:normal;}
 .aboutbox p{ line-height:28px; text-indent:28px;}
 .about_img{ text-align:center; padding:40px 0 30px 0;}
 
 .jbbox2{ padding:100px 0 0px 0; }
  .jbbox2 ul { }
  .jbbox2 ul li{ color:#fff; height:568px;   float:left; width:300px; border-bottom:0px solid #666; margin-right:0px; padding-left:0px; overflow:hidden; margin-bottom:30px; position:relative; }
 
  .jbbox2 ul li div{ height:568px;  width:270px; padding-left:30px; position:absolute; top:0; left:0; background:rgba(0,0,0,0.3); color:#fff;} 
  .jbbox2 ul li div:hover{background:rgba(0,0,0,0.1);}
   .jbbox2 ul li div h2{ font-size:30px; margin-top:430px; font-weight:normal; padding-bottom:20px; }
    .jbbox2 ul li div h2 span{ display:inline-block; border-top:2px solid #f8d87d; padding-top:10px;}
   
 .jbbox{ padding:100px 0 0px 0;}
 .jbbox i{ display:block; text-align:center;}
 .jbbox i a{ display:block; text-align:center; color:#2ab9f3; padding-top:5px;}
 .jbbox h1{ text-align:center;}
  .jbbox ul{ padding-top:40px; color:#fff;}
   .jbbox ul h2{ font-size:18px; text-align:center; padding-bottom:10px;  }
   .jbbox ul p{ text-align:center;}
 .jbbox ul li{ width:250px; height:250px;  float:left; background:url(../images/speak2-bg.png) no-repeat center top; background-size:100% auto; text-align:center; margin-bottom:50px; margin-right:66px; }
  .jbbox ul li.bg2{ background:url(../images/speak2-bg.png) no-repeat center top; background-size:100% auto; }
  .jbbox ul li:nth-child(4n){ margin-right:0;}
   .jbbox ul li.bg2:nth-child(4n){ }
 .jbbox ul li span{ display:inline-block; width:150px; height:150px;   border-radius:50%; overflow:hidden; line-height:0; }
  .jbbox ul li span img{ width:100%; height:auto;}
 .width1200{ width:1200px; margin:0 auto;}
  .jbbox ul li .namebox{ padding:20px 57px 0 0px;}
   .jbbox ul li.bg2  .namebox{ padding:20px 57px 0 0px;}
   
   .ycbox{ padding:0px 0 50px 0; }
   .ycbox h1{ text-align:center; padding-bottom:50px;}
   .ycbox ul{ color:#fff; padding-top:30px; background:url(../images/linebg.png)   repeat-y center; width:1156px; margin:0 auto; display:block; }
   .ycbox ul li{ width:500px; padding-left:650px; text-align:left; background:url(../images/agenda-right-unit.png) no-repeat 578px 10px; }
   
   .ycbox ul li h5{ padding-bottom:15px;}
    .ycbox ul li i{ display:block; padding-bottom:20px; font-size:18px;}
	.ycbox ul li i span{ color:#fadd65}
	 .ycbox ul li .ldbox{ padding-left:10px; border-left:1px solid #fff; line-height:30px;}
	  .ycbox ul li .ldbox em{ display:inline-block; font-size:16px; font-weight:bold; padding-right:10px;}
	  .ycbox ul li:nth-child(2n) i span{ color:#fadd65}
	.ldbox h4{ padding-bottom:8px;}
    .ycbox ul li:nth-child(2n){ width:500px; padding-left:0; padding-right:700px; text-align:right;  background:url(../images/agenda-left-unit.png) no-repeat 530px 10px;}
	 .ycbox ul li:nth-child(2n)  .ldbox{  border-left:0px solid #fff;  border-right:1px solid #fff;  padding-left:0px;  padding-right:10px;}
	 
	.jgbox{  padding:100px 0 50px 0; color:#fff;}
	.jgbox h1{ text-align:center; font-weight:normal;}
	.jgbox h1 span{ display:inline-block;   }
	 .jgbox ul{ display:block; width:800px; margin:0 auto; font-size:16px; letter-spacing:1px; padding-top:30px;}
	 .jgbox ul li{ position:relative; padding:10px 0 10px 150px;  }
	 .jgbox ul li em{ display:inline-block}

 	 .jgbox ul li i{ display:inline-block; position:absolute; top:10px; left:0; width:140px; text-align:right; color:#fadd65; }
	 
	 .bannerbox33{   background:url(../images/bg11.png) no-repeat center bottom; padding:0px 0 50px 0;}
	 .bannerbox33 h1{ text-align:center; background: url(../images/banner.jpg)  no-repeat center top; height:800px;   }
	
	 
	 .joinbox{ text-align:center; padding-top:622px; }
	 .joinbox a{color: #2ab9f3;
    font-size:25px;
    line-height: 53px;
    letter-spacing: 2px;
    width:250px;
    text-align: center;
    margin: 10px 0 30px;
    display: inline-block;
    background-image: linear-gradient(90deg,#3b0368 2%,#140278);
    border-radius: 2px;
	 
	margin:0 5px;
   
    cursor: pointer;
	font-weight:normal;
	}
	
	
	
.right_nav {
	border-bottom:0px solid #ececec;
	width:100px;
	z-index:999;
	position:fixed;
	right:50px;
	top:50%;
	margin-top:-250px;
	height:500px;
}
.right_nav ul {
	display: block;
	text-align:right;
}
.right_nav li {
	text-align:center;
}
.right_nav li a {
	padding:15px 0;
	display:block;
	position:relative;
	font-size:14px;
	color:#999;
	letter-spacing:2px;
}
.right_nav li.active a {
	color:#f8d87d;
}
.baom{ padding:50px 0; }
.baom ul{ width:500px; margin:0 auto; padding-top:50px; color:#fff; }
.baom p{ text-align:center; color:#fff; padding-top:15px;}
.baom h1{ text-align:center; font-weight:normal; color:#fff;}
.baom h1 span{ display:inline-block;   }
.baom ul li{  background:#fff; height:50px; line-height:50px; border-radius:5px; margin-bottom:20px; position:relative;  }
.getma{ display:inline-block; position:absolute; right:10px; height:40px; width:100px; line-height:40px; top:5px; background:#ececec; color:#666; text-align:center; border-radius:20px;}
.baom ul li input{ padding-left:25px; width:90%}
.baom ul li select{ padding-left:25px; width:90%; height:30px; border:0;  -webkit-appearance: none;/*¼æÈÝÆ»¹ûÊÖ»ú*/}
.btnbox{ text-align:center;}
.btnbox a{ display:inline-block; height:40px; line-height:40px; width:150px; text-align:center; color:#fff; border-radius:5px; font-size:16px; background:#d8a957;  }
.foot{ padding:15px 0; text-align:center; color:#999; background:#000; letter-spacing:1px; }
.mediabox{ padding:50px 0;}
.mediabox h3{color:#fff; font-size:25px; padding-top:20px; font-weight:normal;}
.mediabox h1{ text-align:center; font-weight:normal; color:#fff;}
.mediabox h1 span{ display:inline-block;   }
.mediabox ul{ padding-top:30px;}
.mediabox ul li{ float:left; margin:0 20px 15px 0; line-height:0; border-radius:3px; height:47px; background:#fff; overflow:hidden;}
.mediabox ul li img{ width:100px; height:auto; line-height:0;}
.productbox{   padding:50px 0 20px 0;   }
.productbox h1{ text-align:center; color:#fff; font-size:40px; padding-bottom:25px; font-weight:normal;}
.productbox ul{ display:block; text-align:center;}
.productbox ul li{  margin:0 8px; display:inline-block; color:#fff; width:100px;}
.productbox ul li span{ display:block; text-align:center;}
.morejb{color:#fff; text-align:center}
.mapbox{ padding:50px 0 20px 0; }
.mapbox h1{ text-align: center; color:#fff; font-size:40px; padding-bottom:25px; font-weight:normal;}

.mapbox p{ text-align:center; color:#fff; font-size:12px; padding-bottom:15px; letter-spacing:2px;}
.mapbox2{ height:300px; width:100%; background:url(../images/map.jpg) no-repeat center top; cursor:pointer;}
/*.zcbox ul li{ float:left; background:#fff; padding:8px; line-height:0; margin-right:20px; margin-bottom:15px; border-radius:3px; overflow:hidden;}
.zcbox h1{ text-align:center;}
.zcbox h2{color: #fff;
    font-size: 25px;
    padding-top: 20px;
    font-weight: normal; }
.zcbox ul { padding-top:30px;}
.zcbox ul li img{ height:40px; width:auto; }*/

.zcbox ul li{ width: 120px;text-align: center;height:34px;float:left; background:#fff; padding:8px; line-height:0; margin-right:20px; margin-bottom:15px; border-radius:3px; overflow:hidden;}
.zcbox h1{ text-align:center;}
.zcbox h2{color: #fff;
    font-size: 25px;
    padding-top: 20px;
    font-weight: normal; }
.zcbox ul { padding-top:30px;}
.zcbox ul li img{ height:auto; max-height: 100%; max-width: 100%;}

.chdw{ padding:100px 0 50px 0;}
.chdw h1{ text-align:center;}
.chdw ul{ padding-top:30px;}
.chdw ul li{ width:105px;  background:rgba(66,106,233,0.5); color:#fff; font-size:16px; float:left; border-radius:3px; margin-right:15px; margin-bottom:15px; letter-spacing:0px; height:50px; line-height:50px; text-align:center;}
.chdw ul li:nth-child(3ddn){ margin-right:0;}
.pcdis{}
.mdis2{ display:none;}
.mdis{ display:none;}
/*Ö±²¥*/
 .bannerbox34{   background:url(../images/banner2.jpg)  no-repeat center top;   width:100%; height:300px; margin-top:60px; }
.zbbox{ padding:50px 0;}
.zbbox h2{ text-align:center; font-size:50px; color:#fff; font-weight:normal; letter-spacing:2px;  margin-bottom:30px;}
.zbbox h2 i{ display:inline-block; border-bottom:2px solid #fff; padding-bottom:10px;}
.zbbox ul{ display:block;}
.zbbox ul li{ float:left; width:230px; margin-right:10px; margin-bottom:30px; height:180px;}
.zbbox ul li:nth-child(5n){ margin-right:0;}
.zbbox ul li span{ display:block; height:130px; overflow:hidden;}
.zbbox ul li span img{ width:100%; height:auto;}
.zbbox ul li p{ text-align:left; padding-top:10px;}
.zbbox ul li a{ color:#fff;}
.newlist{ padding:50px 0;}
.newlist ul li{ float:left; height:40px; line-height:40px; width:530px; position:relative; padding-left:20px; margin-right:100px;}
.newlist h2{ font-size:30px; color:#fff; text-align:center;}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#fff;}
.newlist ul li a{ font-size:16px; color:#fff; display:inline-block; width:480px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; }
.load-more{ text-align:center; color:#fff;}
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #898989;
    position: absolute;
    top: 20px;
    left: 0;}
.newsboxleft {
	 
}
.morenews{ text-align:center; padding:20px 0; }
.newsbox h2{ text-align:center; color:#fff; font-size:30px; padding:30px 0; font-weight:normal;}
.morenews a{ color:#fff;}
.newsboxleft ul li{ color:#fff; position:relative; height:120px; padding-left:250px; padding-top:10px ;  padding-bottom:10px; border-top:1px solid rgba(255,255,255,0.3); float:left; width:320px; margin-right:60px;} 
.newsboxleft ul li:nth-child(2n){ margin-right:0;}
.newsboxleft ul li span{ display:inline-block; position:absolute; top:10px; left:0; width:220px; height:120px; overflow:hidden; line-height:0;}
.newsboxleft ul li span img{ width:100%; height:auto;}
.newsboxleft ul li h3{ font-size:18px; color:#fff;}
.newsboxleft ul li a:hover h3{ color:#00c8dc}
.newsboxleft ul li p{ padding-top:10px; color:#ccc;}
.newsboxleft ul li i{ padding-top:10px; display:block; color:#666;  }
.topnav{height:60px; line-height:60px; position:fixed; z-index:999; width:100%; left:0; top:0; background:#000}
.topnav span{ display:inline-block;}
.topnav span.f-fl{ padding-left:30px;}
.topnav span.f-fl img{ height:40px; width:auto; margin-top:10px;}
.topnav span.f-fr{ padding-right:30px;}	
.topnav span.f-fr a{ padding:0 15px; color:#fff; font-size:16px;}

.h1title{ text-align:center; letter-spacing:5px; font-weight:normal; font-size:50px; padding-bottom:30px; color:#fff;}
.h1title span{ display:inline-block; border-bottom:2px solid #e6c980;}
.vdiobox{ padding:50px 0;}	
@media screen and (min-width:300px) and (max-width:1024px) {
.vdiobox{ padding:20px 25px 20px 25px;}
.jbbox2{ padding:30px 25px 0px 25px;    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
  
  .jbbox2 ul { }
  .jbbox2 ul li{ color:#fff; height:568px; height:auto;   float:left; width:50%; border-bottom:0px solid #666; margin-right:0px; padding-left:0px; overflow:hidden; margin-bottom:10px; position:relative; }
 .jbbox2 ul li img{ width:100%; height:auto;}
  .jbbox2 ul li div{ height:100%;   width:100%; padding-left:10px; padding-right:10px; position:absolute; top:0; left:0; background:rgba(0,0,0,0.2); color:#fff;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */} 
.jbbox2 ul li div p{ font-size:11px; line-height:20px;}
  .jbbox2 ul li div:hover{background:rgba(0,0,0,0.2);}
   .jbbox2 ul li div h2{ font-size:16px; margin-top:200px; font-weight:normal; padding-bottom:10px; }
    .jbbox2 ul li div h2 span{ display:inline-block; border-top:2px solid #f8d87d; padding-top:10px;}	
	
.h1title{ text-align:left; letter-spacing:5px; font-weight:normal; font-size:40px; padding-bottom:30px; color:#fff;}
.h1title span{ display:inline-block; border-bottom:2px solid #e6c980;}
	.threenav{ height:40px; line-height:40px; position: fixed; bottom:0; left:0; background:#222; z-index:999; width:100%;}
	.threenav ul li{ width:33.33333%; text-align:center; color:#fff; float:left}
	.threenav ul li a{ color:#f8d87d; font-size:16px; display:block; border-right:1px solid rgba(255,255,255,0.3)}
	 .bannerbox34{   background:url(../images/banner2.jpg)  no-repeat center bottom;   width:100%; height:130px; background-size:150% auto; margin-top:0px; }
	 .zbbox{ padding:30px 0;}
.zbbox h2{ text-align:center; font-size:30px; color:#fff; font-weight:normal; letter-spacing:2px;  margin-bottom:30px;}
.zbbox h2 i{ display:inline-block; border-bottom:1px solid #fff; padding-bottom:5px;}
.zbbox ul{ display:block; padding:0 15px;}
.zbbox ul li{ float:left; width:48%; margin-right:4%; margin-bottom:15px; height:180px; overflow:hidden }
.zbbox ul li:nth-child(5n){ margin-right:4%;}
.zbbox ul li:nth-child(2n){ margin-right:0;}
.zbbox ul li span{ display:block; height:100px; overflow:hidden;}
.zbbox ul li span img{ width:100%; height:auto;}
.zbbox ul li p{ text-align:left; padding-top:10px;}
.zbbox ul li a{ color:#fff;}
.newsboxleft {
	width:100%;
	padding:0 15px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.newsboxleft ul li{ color:#fff; position:relative; height:100px; padding-left:160px; padding-top:10px ; width:100%; margin-right:0; padding-bottom:10px; border-top:0px solid rgba(255,255,255,0.3); border-bottom:1px solid rgba(255,255,255,0.3); box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */} 
.newsboxleft ul li:last-child{ border:0;}
.newsboxleft ul li span{ display:inline-block; position:absolute; top:10px; left:0; width:150px; height:80px; overflow:hidden; line-height:0; text-align:center;}
.newsboxleft ul li span img{ width:auto; height:100%; min-height:80px;}
.newsboxleft ul li h3{ font-size:16px; color:#fff;}
.newsboxleft ul li a:hover h3{ color:#00c8dc}
.newsboxleft ul li p{ padding-top:10px; color:#ccc; display:none;}
.newsboxleft ul li i{ padding-top:10px; display:block; color:#999;  }	 
	.chdw{ padding:30px 25px 30px 25px;}
.chdw h1{ text-align: left;}
.chdw h1 img{    
	width: 200px;
    height: auto;}
.chdw ul{ padding-top:30px;}
.chdw ul li{ width:31%; padding:0px; background:#222; color:#fff; font-size:16px; float:left; border-radius:3px; height:auto; margin-right:3%; margin-bottom:10px; letter-spacing:0px; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.chdw ul li:nth-child(3n){ margin-right:0;}
.newlist ul li{ float:left; height:40px; line-height:40px; width:100%; position:relative; padding-left:20px; margin-right:0px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#fff; display:none;}
.newlist ul li a{ font-size:16px; display:inline-block; width:100%; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; padding-right:15px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #fff;
    position: absolute;
    top: 20px;
    left: 10px;}
	.morejb{color:#fff; text-align:center; padding-bottom:30px;}
.pcdis{ display:none}	
.mdis{ display:none;}
.mdis2{ display:block;}
/*.zcbox{ padding:0 15px; padding-bottom:30px;}
.zcbox ul li{ float:left; background:#fff; padding:8px; line-height:0; margin-right:20px; margin-bottom:15px; border-radius:3px; overflow:hidden;}
.zcbox h1{ text-align:left;}
.zcbox h2{color: #fff;
    font-size: 25px;
    padding-top: 20px;
    font-weight: normal; }
.zcbox ul { padding-top:10px;}
.zcbox ul li img{ height:40px; width:auto; }*/

.zcbox{ padding:0 15px; padding-bottom:30px;}
.zcbox ul li{width: 32%; box-sizing:border-box;text-align: center;height:40px; float:left; background:#fff; padding:8px; line-height:0;margin-right: 0;  margin-bottom:15px; border-radius:3px; overflow:hidden;}
.zcbox ul li:nth-child(3n-1){ margin: 0 2%;}
.zcbox h1{ text-align:left;}
.zcbox h2{color: #fff;
    font-size: 25px;
    padding-top: 20px;
    font-weight: normal; }
.zcbox ul { padding-top:10px;}
.zcbox ul li img{ height:auto; max-height: 100%; max-width: 100%;}

.mapbox{ padding:0px 0 20px 0; }
.mapbox h1{ text-align:left; color:#fff; font-size:40px; padding-bottom:0px; font-weight:normal; padding-left:25px;}
.mapbox h1 img{ width:150px; height:auto;}
.mapbox p{ text-align:left; color:#fff; font-size:12px; padding-bottom:15px; letter-spacing:1px; padding:10px 25px 15px 25px;}
.mapbox2{ height:200px; width:100%; background:url(../images/map.jpg) no-repeat center top; cursor:pointer; }

 .aboutbox{ padding:0 25px; color:#fff; letter-spacing:1px; }
 .aboutbox h1{text-align:left; letter-spacing:5px; font-weight:normal; margin-bottom:0px;}
  .tittle h1 img{ width:150px; height:auto;}
 .aboutbox h1 span{ display:inline-block;   }
 .aboutbox h2{ font-size:18px; color:#fadd65; text-align:left; padding:15px 0 20px 0; font-weight:normal;}
 .aboutbox p{ line-height:24px; text-indent: 0px; padding-bottom:15px; text-align:justify;}
 .about_img{ text-align:center; padding:40px 0 30px 0;}
  .about_img img{ width:100%; height:auto;}
 
 .jbbox{ padding:0px 15px 0px 15px;}
 .jbbox h1{ text-align:left;}
  .jbbox h1 img{ width:150px; height:auto;}
  .jbbox ul{ padding-top:40px; color:#fff;}
   .jbbox ul h2{ font-size:16px; text-align:center; padding-bottom:0px;  }
   .jbbox ul p{ text-align:center; font-size:12px}
 .jbbox ul li{ width:33.333%; height:210px;  float:left; background:url(../images/speak2-bg.png) no-repeat center top; background-size:98% auto; text-align:center; margin-bottom:0px; margin-right:0; }
  .jbbox ul li.bg2{ background:url(../images/speak2-bg.png) no-repeat right top; background-size:90% auto; }
  .jbbox ul li:nth-child(4n){ margin-right:0;}
  .jbbox ul li:nth-child(2n){ margin-right:0;}
   .jbbox ul li.bg2:nth-child(4n){ }
 .jbbox ul li span{ display:inline-block; width:90%; height:auto;   border-radius:50%; overflow:hidden; line-height:0; }
  .jbbox ul li span img{ width:100%; height:auto;}
 .width1200{ width:100%; margin:0 auto;}
  .jbbox ul li .namebox{ padding:10px 5px 0 5px;}
   .jbbox ul li.bg2  .namebox{ padding:10px 5px 0 5px;}
   
   .ycbox{ padding:0px 25px 50px 25px; }
   .ycbox h1{ text-align:left; padding-bottom:30px;}
   .ycbox h1 img{ width:150px; height:auto;}
   .ycbox ul{ color:#fff; padding-top:0px; background:url(../images/linebg2.png)   repeat-y left center; width:100%; margin:0 auto; display:block;   box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ }
   .ycbox ul li{ width:100%; padding-left:30px; text-align:left; background:url(../images/agenda-right-unit2.png) no-repeat -30px 10px  ;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
   
   .ycbox ul li h5{ padding-bottom:15px;}
    .ycbox ul li i{ display:block; padding-bottom:20px; font-size:18px;}
	.ycbox ul li i span{ color:#fadd65}
	 .ycbox ul li .ldbox{ padding-left:10px; border-left:1px solid #ccc; margin-bottom:25px;}
	  .ycbox ul li .ldbox em{ display:inline-block; font-size:20px; font-weight:bold; padding-right:10px;}
	  .ycbox ul li:nth-child(2n) i span{ color:#fadd65}
	.ldbox h4{ padding-bottom:8px;}
    .ycbox ul li:nth-child(2n){ width:100%; padding-left:30px; padding-right:0; text-align:left;  background:url(../images/agenda-right-unit2.png) no-repeat -30px 10px  ; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
	 .ycbox ul li:nth-child(2n)  .ldbox{  border-left:0px solid #fff;  border-right:0px solid #fff;  border-left:1px solid #666;  padding-left:10px;  padding-right:0px;}
	 
	.jgbox{  padding:0px 25px 50px 25px; color:#fff;}
	.jgbox h1{ text-align:left; font-size:40px; font-weight:normal;}
	.jgbox h1 span{ display:inline-block;   }
	 .jgbox ul{ display:block; width:100%; margin:0 auto; font-size:16px; letter-spacing:1px; padding-top:0px;}
	 .jgbox ul li{ position:relative; padding:10px 0 10px 110px;  }
	 .jgbox ul li em{ display:inline-block}

 	 .jgbox ul li i{ display:inline-block; position:absolute; top:10px; left:0; width:110px; text-align:right; color:#fadd65 }
	 
	 .bannerbox33{   background:url(../images/bg.png) no-repeat center bottom; padding:0px 0 50px 0;}
	 .bannerbox33 h1{ text-align:center; background:url(../images/titlebg333.png) no-repeat center top; padding:150px 0 200px 0;   }
	 .bannerbox33 h1 img{ width:95%; height:auto;}
	 .joinbox{ text-align:center; padding-top:40px;}
	 .joinbox a{color: #fff;
    font-size: 22px;
    line-height: 53px;
    letter-spacing: 2px;
    width: 180px;
    text-align: center;
    margin: 10px 0 30px;
    display: inline-block;
    background-image: linear-gradient(90deg,#3f5efb 2%,#fc466b);
    border-radius: 2px;
    font-family: DINOT-CondBold;
    cursor: pointer;}
	
	
	
.right_nav {
	border-bottom:0px solid #ececec;
	width:100px;
	z-index:999;
	position:fixed;
	right:50px;
	top:50%;
	margin-top:-250px;
	height:500px;
	display:none
}
.right_nav ul {
	display: block;
	text-align:right;
}
.right_nav li {
	text-align:center;
}
.right_nav li a {
	padding:15px 0;
	display:block;
	position:relative;
	font-size:14px;
	color:#999;
	letter-spacing:2px;
}
.right_nav li.active a {
	color:#f8d87d;
}	
	
	
.baom{ padding:0 0 50px 0; }
.baom ul{ width:100%; margin:0 auto; padding-top:20px; padding-left:25px; padding-right:25px; color:#fff; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.baom p{ text-align:left; color:#fff; padding-top:0px; color:#fadd65; padding-left:25px; padding-right:0px; font-size: 12px;}
.baom h1{ text-align:center; font-size:40px; font-weight:normal; color:#fff; text-align:left; padding-left:25px;}
.baom h1 span{ display:inline-block;   }
.baom ul li{  background:#fff; height:50px; line-height:50px; border-radius:5px; margin-bottom:20px;  }
.baom ul li input{ padding-left:25px; width:90%; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.btnbox{ text-align:center;}
.btnbox a{ display:inline-block; height:40px; line-height:40px; width:150px; background:#d8a957;   text-align:center; color:#fff; border-radius:5px; font-size:16px; }
.foot{ padding:15px 15px; text-align:center; color:#999; background:#000; letter-spacing:1px; }	
	
.databax{ display:block; padding:10px 0 50px 0; }	
.databax li{ width:33.333%; float:left;} 
.databax li span{ display:block; font-size:40px; color:#2ab9f3; line-height:30px;}
.databax li:nth-child(2n) span{ color:#2a2a8d;}
.databax li span i{ font-size:16px;}
.databax li p{ font-size:12px;}
	
.mediabox{ padding:0px 25px 30px 25px;}
.mediabox h1{ text-align:left; font-weight:normal; color:#fff;  }
.mediabox h1 span{ display:inline-block;   }
.mediabox ul{ padding-top:30px;}
.mediabox ul li{ float:left; margin:0 0px 10px 0; line-height:0; width:25%; padding:0 5px; box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ border-radius:0px; height:42px;  background:none; overflow:hidden;}
.mediabox ul li img{ width:100%; height:auto; line-height:0;}
.productbox{   padding:0px 25px 20px 25px;   }
.productbox h1{ text-align:center; color:#fff; font-size:40px; padding-bottom:25px; font-weight:normal;}
.productbox ul{ display:block; text-align:center;}
.productbox ul li{  margin:0 0px; display:inline-block; width:33.333%; color:#fff;   text-align:center; padding-bottom:15px; float:left;}
.productbox ul li img{ display:block;   margin:0 auto; width:80%; height:auto;}
.productbox ul li span{ display:block; text-align:center;  margin:0 auto; padding-top:5px;}	
	
	} 